* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: $font-primary;
}

html {
  font-size: 10px;
}

body {
  font-size: 1.6rem;
  background-color: $body-bckg;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

input, textarea {
  &:focus {
    outline: 0;
  }
}

.slick-slide {
  &:focus {
    outline: 0;
  }
}